baseURL = 'https://tacowolf.net/'
languageCode = 'en-us'
title = '🌮🐺'
enableEmoji = true

[markup]
  [markup.goldmark]
    [markup.goldmark.parser]
      [markup.goldmark.parser.attribute]
        block = true
